Subject: RE: "No license" in template

From: "Contreras, Jorge" <[email-masked]>
Date: Fri, 28 Nov 2003 17:39:37 -0500

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Harald Tveit Alvestrand
Sent: Wednesday, November 26, 2003 4:40 PM
To: Pekka Savola; Scott Bradner
Cc: [email-masked]; [email-masked]
Subject: Re: "No license" in template

>As far as I can tell (but Jorge is the authority, I think), submitting an 
>IPR declaration does not create what a lawyer would call a license. So the 
>statement is true.

JLC> That's right.  The IPR declaration itself is not a license.

>But I think that submitting an IPR declaration that promises certain terms 
>(like GNU-compatible, RF or other Good Stuff) creates what a lawyer would 
>call a promise. And if you promise something, you have promised something.

JLC> That's also right.  The purpose of the IPR disclosure 
is to enable the WG to determine whether a particular technology is
IP-encumbered, and, if so, what type of license the owner is willing
to extend.  

If an IPR-owner discloses IPR and says that the IPR will
be licensed freely to everyone who implements the standard, then that
statement may be relied upon by standard designers.  They may choose
the encumbered technology over an unencumbered technology just because
the owner has "committed" to a "free" license.  Thus, even if the
disclosure simply reflects the owner's "intent" as to licensing, it
begins to take on characteristics of a binding obligation.  

I don't agree with those who have implied that an IPR owner 
can freely change its mind after making such a disclosure.
Once others (i.e., standards designers and implementers) have taken
actions in reliance on such a disclosure, the IPR owner might have
significant difficulty changing its mind.  Such an attempt could result
in a lawsuit by implementers who relied on the initial disclosure,
or an inability to enforce the relevant IPR rights.

Thus, the disclosure of licensing terms in the template must be 
taken seriously and should be assumed to create binding obligations
on the disclosure.

That being said I'm always in favor of greater clarity, and I like
John Klensin's suggested idea for a template for an RF license grant.
This template would not necessarily have to be a separate document, but could 
simply be a paragraph that was added to an IPR disclosure on the
existing template.

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg